body {background: #38468d; margin: 0; padding: 0;font-family:Helvetica,Arial,Helvetica,Geneva,sans-serif; font-size: 13px; color: #666666;line-height: 19px;}
#main {width:883px; background: #ffffff; margin: 0 auto; margin-top: 20px; padding: 20px;}
h1 {color: #38468d;font-family:Helvetica,Arial,Helvetica,Geneva,sans-serif; font-size: 24px; font-weight: normal;}
h2 {font-weight: bold; font-size: 17px; color: #38468d;}
a img {border: 0 none;}
.fl {float: left;}
.fr {float: right;}
.clear {clear:both;}
a {color: #38468d;}

a:active, a:focus { outline-style: none; -moz-outline-style:none; }

#top {height: 90px;}

#footer {border-top: 1px solid #b3b6b7; padding-top: 10px; margin-top: 20px;}
#footer a {color: #888; text-decoration: none;}
#footer a:hover {text-decoration: underline;}

#nav {height: 35px; display: block;background: #000000;}
#nav ul {margin: 0 ;padding: 0; }
#nav ul li { list-style-type: none; display: inline;float: left;position: relative; height: 35px; }
#nav ul li ul li {float: none; height: auto; }
#nav ul li a {color: #ffffff; text-decoration: none;display: block; float: left;  height: 35px; line-height: 35px; padding: 0 25px;}
#nav ul li a.selected {background-color:#93afd4; color: #fff; }
#nav ul li a:hover {color: #93afd4;}
#nav .selected {color: #231f20;}
#nav ul li a.selected:hover {color:#FFFFFF;}

#content {float: left;width: 500px; margin-top: 20px;}

#main.home {background: url(../_images/backgrounds/home.jpg) no-repeat #ffffff 20px 146px;}

#nav ul li ul {background: #000000; width: 240px; position: absolute;display: none; left: 0;}
#nav ul li:hover ul {top:34px;display: block; }
#nav ul li ul a {color: #ffffff; display: block; height: 25px; line-height: 25px; padding-left: 10px; white-space: nowrap; border: 0 none; width: 221px;}
#nav ul li ul a:hover {text-decoration: none;}



#casestudies {background: #313131; margin-top: 20px;}
#casestudies a, #propertyservices a {color: #ffffff; text-decoration: none;}
#casestudies h2, #propertyservices h2 { font-weight: bold;color: #38468d; padding: 12px 0 12px 12px; margin: 0;}
#casestudies h2 {background: #3c3c3c;}

#propertyservices {background: #93afd4; margin-top: 20px; padding-bottom: 13px;}
#propertyservices ul {margin: 0; padding: 0; list-style-type: none;}
#propertyservices ul li {margin: 0; padding: 0;}
#propertyservices a {display: block; margin-bottom: 1px; height: 26px; line-height: 26px; text-indent: 12px; }
#propertyservices a:hover {background: url(../_images/backgrounds/navgrad_over.jpg) repeat-y right;}
#propertyservices h2 a, #propertyservices h2 a:hover {background: none; text-indent: 0;}
#propertyservices h2 a:hover  {text-decoration: underline;}

.button {color: #fff; background: #e32024; padding: 6px; text-decoration: none; display: block; height: 18px;line-height: 18px; width: 120px; text-align: center; margin-right: 20px;}
.button:hover { background: #3c3c3c;}

#casestudies ul {margin: 0; padding: 0; list-style-type: none;}
#casestudies ul li {margin: 0; padding: 0;}
#casestudies a {background: url(../_images/backgrounds/cs_grad.gif) repeat-y; display: block; margin-bottom: 1px; height: 26px; line-height: 26px; text-indent: 30px; }
#casestudies a:hover {background: url(../_images/backgrounds/cs_grad_over.gif) repeat-y; text-decoration: none;}
#casestudies h2 a, #casestudies h2 a:hover {background: none; text-indent: 0;}
#casestudies h2 a:hover  {text-decoration: underline;}




#left {width: 205px; float: left; margin-right: 40px;}

hr { border: 0 none;border-top: 1px solid #b3b6b7; height: 1px; display: block;}

.table {background: #dedede; width: 100%;}
.table th {border-bottom: 1px solid #fff;border-left: 1px solid #fff;}
.table td {background: #ededed;border-bottom: 1px solid #fff;border-left: 1px solid #fff; text-align: center; padding: 2px 5px 2px 5px;}
.table.left td, .table.left th {text-align: left;}
.table.left th {padding-left: 8px;}

.properties {width: 640px!important;}

.disclaimer {color: #999; font-size: 10px; line-height: 12px; margin-top: 40px;}
.thumb {width: 127px; height: 96px; border-right: 1px solid #fff; border-top: 1px solid #fff;}

#placeholder {width: 383px; height: 290px; border-bottom: 1px solid #fff; border-top: 1px solid #fff; border-right: 1px solid #fff; float: left;}

.propertylisting img {float: left; margin-right:20px; }
.propertylisting {border-bottom: 1px solid #ededed; clear: left;  margin-bottom: 10px;}
.listingsdesc {float: left; width: 485px; margin-bottom: 15px; }
.listingsdesc p {margin: 0; padding: 0;}
.listingsdesc h2 {margin: 0; padding: 0;}
.listingsdesc h3 {margin: 0; padding: 0; font-weight: normal; font-size: 15px; color: #e62125;}

#desc {display: none;}

#listingssearch { padding: 0px 0px 20px 20px; background: #313131; color: #ffffff;}
#listingssearch .textfield, #listingssearch textarea {border: 0 none; width: 200px;}
.listingsearchcol {float: left; margin-right: 90px;}

#casestudies .lookingforsomething, #casestudies .lookingforsomething label {color: #ffffff;}
.lookingforsomething {padding: 0 15px 15px 15px; color: #ffffff;}
.lookingforsomething .textfield {width: 155px; border: none;}
.lookingforsomething textarea {width: 155px; overflow: auto; border: none;font-family:Helvetica,Arial,Helvetica,Geneva,sans-serif; font-size: 12px;}
.tickboxesleft, .tickboxesright {float: left;}
.tickboxesleft {width: 89px;}
.formbutton {border: 0 none; color: #ffffff; background:#e32024; padding: 4px; font-size: 13px;font-family:Helvetica,Arial,Helvetica,Geneva,sans-serif; }


